@charset "UTF-8";
/* CSS Document */



/***********************************************************/
/* MEDIA QUERIES RELATING TO THE VIEWPORT ONLY - All Pages */
/***********************************************************/

h1 {
	text-align: center;
	color: black;
	font-size: 300%;
	line-height: 100%;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-weight: normal;
	}	
nav {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 96%;
	}	
nav ul li a {
	display: block;
	padding-left: 10px;
	font-size: 150%;
	color: navy;
	line-height: 200%;
	font-family: "Helvetica", Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	}
nav ul li a:hover {
	background-color: #bfbcbc;
	}
.domain {
	font-weight: bold;
	background-color: #f6f1f1;
	}
.subdomain {
	font-weight: bold;
	background-color: #f6f1f1;
	width: 96%;
	}
.child {
	padding-right: 4%;
	}
.grandchild {
	padding-right: 8%;
	}
footer {
	padding-top: 20px;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 100%;
	text-align: center;
	line-height: 150%;
	}
footer a {
	text-decoration: none;
	color: black;
	}
	

@media only screen and (max-width: 850px) {	
nav ul li a {
	font-size: 120%;
	}
}


@media only screen and (max-width: 750px) {	
h1 {
	font-size: 250%;
	}		
nav ul li a {
	font-size: 100%;
	}
}

@media only screen and (max-width: 630px) {	
h1 {
	font-size: 200%;
	}		
nav ul li a {
	font-size: 80%;
	}
}

@media only screen and (max-width: 520px) {	
h1 {
	font-size: 150%;
	}		
nav ul {
	margin-left: -25px;
	}
}

@media only screen and (max-width: 400px) {	
h1 {
	font-size: 120%;
	}		
nav {
	padding-top: 5px;
	padding-bottom: 5px;
	}
footer {
	padding-top: 10px;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 80%;
	}
}

